std::enable_if< bool, _Tp >(3)

NAME
std::enable_if< bool, _Tp > -

SYNOPSIS

Detailed Description

  template<bool, typename _Tp = void>struct std::enable_if< bool, _Tp >
Define a member typedef type only if a boolean constant is true.

Definition at line 1766 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.